Endpoint Vulnerability

Ubuntu Security Notice USN-1700-2

Description

USN-1700-1 introduced a regression in the Linux kernel.

Affected Products

linux-ti-omap4 - Linux kernel for OMAP4